PERCEPTUALDIFF(1)

NAME
perceptualdiff - compare images using a perceptually based image metric

SYNOPSIS
perceptualdiff <image1> <image2> [options]

DESCRIPTION
This manual page documents briefly the perceptualdiff command.

perceptualdiff is a program that compares image1.tif and image2.tif using a perceptually based image metric. Note: Input files can also be in the PNG format

OPTIONS
A summary of options is included below.

-verbose
    Turns on verbose mode

-fov <deg>
    Field of view in degrees (0.1 to 89.9)

-threshold <p>
    #pixels p below which differences are ignored

-gamma <g>
    Value to convert rgb into linear space (default 2.2)

-luminance <l>
     White luminance (default 100.0 cdm^-2)

-output <o.ppm>
     Write difference to the file o.ppm

AUTHOR
perceptualdiff was written by Yangli Hector Yee <yeehector@users.sourceforge.net>

This manual page was written by Jeff Breidenbach <jab@debian.org>, for the Debian project (but may be used by others).